Bug 746 - ifup-local never start
: ifup-local never start
Status: CLOSED DUPLICATE of bug 514
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-23 18:16 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-23 18:16:29
initscripts-5.49-ipl38mdk

--- ifup-post~	Fri Jan 18 12:50:24 2002
+++ ifup-post	Sat Mar 23 02:22:03 2002
@@ -105,7 +105,7 @@
 	rm -f \"$tr\"
 fi
 
-IFDOWN_LOCAL=/sbin/ifup-local
+IFUP_LOCAL=/sbin/ifup-local
 if [ -x \"$IFUP_LOCAL\" ]; then
     \"$IFUP_LOCAL\" \"$DEVICE\"
 fi

---

---

------- Comment #1 From 2002-04-15 15:36:42 -------
This is subset of #0000514;
fixed in
5.49-ipl39mdk
------- Comment #2 From 2002-04-15 15:36:42 -------
This is subset of #0000514;
fixed in
5.49-ipl39mdk